AOZ Studio Beta - Bug #561

Speech demo crashes if speech recognition not available.
11/01/2020 02:48 PM - Brian Flanagan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Brian Flanagan % Done:
Category: Estimated time:

Target version:

Affected version: Beta RC4

11/01/2020

0%
1:00 hour

Description

History

#1 - 11/01/2020 02:49 PM - Brian Flanagan

- Status changed from New to Resolved

04/10/2024

1/1
